package cn.bunny.file_dir;

import java.nio.ByteBuffer;

public class Demo3 {

    public static void main(String[] args) {
        ByteBuffer buffer = ByteBuffer.allocate(10);
        buffer.put((byte) 0x61);
        buffer.put(new byte[]{0x62, 0x63, 0x64});

        // 共有4个值
        System.out.println(buffer);
    }
}
